Subject: SouthAmerica chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Thu, 17 Sep 2015 12:13:34 +0530 (IST)

Hello sir, 
SouthAmerica chat. 

---------------------------------- 
Type a Question: : antartica tour details 
Name : jacob 
E-mail : [email-masked] 

Me 

11:13:23 

Welcome to SouthAmerica.travel ! 
jacob 

11:13:34 
hi 
11:13:46 
where are you located 
Me 

11:14:17 

We have many office in all over South America. 
jacob 

11:14:37 
I need some clarifications about Antartica 
Me 

11:15:03 

Can I have your last name please? 
jacob 

11:15:10 
right you are from where, I am located in California 
11:15:22 
Ephrem 
11:16:05 
I am in your email list 
11:16:19 
getting your email every time 
Me 

11:17:17 

I am from Brazil. 
jacob 

11:17:46 
can I talk by phone now 
11:18:06 
time is good for you to talk 
Me 

11:18:19 

southamerica.travel/Contact 
11:18:35 

Please refer to the link to our contact number. 
11:20:05 

Is there any thing else I can assist you ? 
jacob 

11:20:24 
can you call me now 
Me 

11:21:47 

If you want us to call you, please provide your contact number, one of our travel expert will contract you within 23 hours. 
jacob 

11:25:26 
can you give me some details 
11:25:40 
what is the rate for antartica 
11:25:57 
9 nights and 10 days 
Me 

11:26:53 

I am sorry, I would not be able to provide you information at this time. 
jacob 

11:27:06 
ok 
Me 

11:27:35 

Please provide me basic information, I will have our travel expert contacting you with best deal. 
jacob 

11:27:49 
what you need from me 
Me 

11:28:13 

How many people are traveling with you? 
jacob 

11:28:36 
one 
11:29:04 
if i will get good rate i can try one more person 
Me 

11:29:11 

I see. 
11:29:25 

When are you planning to travel? 
jacob 

11:29:44 
next year 
11:30:01 
Jan 
Me 

11:30:15 

January 2016, right ? 
jacob 

11:30:19 
yes 
Me 

11:30:35 

Thank you for the confirmation. 
jacob 

11:30:50 
you are welcome 
11:30:59 
!!! 
Me 

11:31:06 

Can you please provide me your email address and phone number ? 
jacob 

11:31:23 
[email-masked] 
11:31:34 
6504777188 USA 
Me 

11:31:45 

Thank you for the information. 
jacob 

11:32:00 
TIME ZONE IS PST 
Me 

11:32:17 

May I please know what is the best time to call you? 
jacob 

11:32:33 
MOBILE # 650-477-7188 
11:35:08 
Sun open, Mon after 4pm, Tue 8.30 am-11.30 am, Wed open, Sat 8.30 am - 2pm 
Me 

11:35:30 

Thank you for the information. 
11:36:11 

In order to get you the most accurate price, we need to convert the quotation for your travel dates. 
I would just need to work on that and get back to you. 
11:36:30 

Is there anything else I can help you with today? 
jacob 

11:37:17 
give me a email with details 
11:37:24 
thanks 
11:37:26 
bye 
Me 

11:38:02 

Thank you choosing SouthAmerica.travel ! 
11:38:07 

Bye and take care. 

-- 
Thanks and Regards 
Ravi Prakash Gupta